@charset "utf-8";

/* MENÚ PRINCIPAL */
ul.topnav {
  list-style: none;
  width: 940px; /* ocupa todo el ancho */
  padding: 0;
  padding-left: 0px; /* espacio entre borde y primer elemento de menú = 0px*/
  margin: 0 10px 0px 10px; /* Ancho total 960 = width + margin-left + margin-right + padding-left + padding-right */
  font-size: 18px;
  font-family: Signika;
  font-weight: 400;
  background-color:#630;
  float: left; /* menú alineado al lado izquierdo */
  /*background: url(topnav_bg.gif) repeat-x;*/
}
/* Elementos principales */
ul.topnav li {
    margin: 0px;
  position: relative;
  float: left;
  padding: 0 5px 0 5px;
    border-right: solid 2px #DDE; /* separador de elementos principales de menú principal */
}
ul.topnav li a {
  display: block;
  text-decoration: none;
  padding: 6px 4px;
  color: #DDE; /* color texto */
}
/* aspecto del elemento principal del menú con ratón encima */
ul.topnav li a:hover {
  /*background: url(topnav_hover.gif) no-repeat center top;*/
}
ul.topnav li a:hover,
ul.topnav li:hover {
  background-color: #851;
  color: #FFF;
}
/* Menú desplegable */
ul.topnav li ul.subnav {
  list-style: none;
  position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
  left: 0; top: 34px;
  background: #333;
  margin: 0; 
  padding: 0;
  display: none;
  float: left;
  width: 210px; /* ancho del desplegable */
  border: 1px solid #111;
}
 /* elementos del menú desplegable */
ul.topnav li ul.subnav li {
  margin: 0; padding: 0; border: 0px;
  border-top: 1px solid #252525; /*--Create bevel effect--*/
  border-bottom: 1px solid #444; /*--Create bevel effect--*/
  clear: both;
  width: 208px; /* ver la anchura del anterior */
}
html ul.topnav li ul.subnav li a {
  float: left;
  /* nota el width - bordes del elemento anterior = width + padding-left de este*/
  width: 186px; /*  anchura relacionada con los anteriores dos */
  padding-left: 20px; /* desde el borde del desplegable hasta el texto */
  /*background: #333 url(dropdown_linkbg.gif) no-repeat 10px center;*/
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
  /*background: #222 url(dropdown_linkbg.gif) no-repeat 10px center;*/
}


/* MENÚ SECUNDARIO */
ul.secnav {
  list-style: none;
  width: auto; /* el ancho del menú, y por tanto color de fondo, es el ancho ocupado por los elementos principales */
  padding: 0px;
  padding-right: 0; /* distancia desde la derecha a último elemento del menú */
  margin: 0 10px 0px 10px; /* distancia desde el borde y el menú, 10px para alinear con encabezado y publicidad */
  font-size: 15px;
  font-family: Signika;
  font-weight: 400;
  /*background: url(secnav_bg.gif) repeat-x;*/
  background-color:#EEE;
  float: right; /* menú alineado al lado derecho */
}
/* Elementos secundarios del menú principal */
ul.secnav li { 
    margin: 0px;
    position: relative;
    float: left;
    padding: 3px 3px 2px 3px;
    border-left: solid 1px #DDE;
}
ul.secnav li a {
  display: block;
  text-decoration: none;
  padding: 0px 6px;
  color: #332; /* color texto */
}
/* aspecto del elemento principal del menú con ratón encima */
ul.secnav li a:hover {
  /*background: url(secnav_hover.gif) no-repeat center top;*/
}
ul.secnav li a:hover,
ul.secnav li:hover {
  background-color: #FFF;
  color: #000;
}
/* menú desplegable */
ul.secnav li ul.subnav {
  list-style: none;
  position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
  right: 0; top: 18px;
  background: #DDD;
  margin: 0; 
  padding: 0;
  display: none;
  float: left;
  width: 150px; /* ancho del desplegable */
  border: 1px solid #EEE;
}
 /* elementos del menú desplegable */
ul.secnav li ul.subnav li{
  margin: 0; 
  padding: 3px 2px 2px 2px;
  border-top: 1px solid #EBEBEB; /*--Create bevel effect--*/
  border-bottom: 1px solid #EEE; /*--Create bevel effect--*/
  clear: both;
  width: 148px; /* ver la enachura del anterior */
}
html ul.secnav li ul.subnav li a {
  float: left;
  width: 134px; /*  anchura relacionada con los anteriores dos */
  /*background: #333 url(dropdown_linkbg.gif) no-repeat 10px center;*/
}
html ul.secnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
  /*background: #222 url(dropdown_linkbg.gif) no-repeat 10px center;*/
}


/* OTROS ELEMENTOS CERCA DEL MENÚ */
/* Línea de separación entre menú secundario y contenido página */
div.sepNav { /* línea de separación desde los menús hacia abajo */
  border-bottom: solid 1px #CCC;
    margin: -1px 10px 10px 10px;
    padding: 0px;
    width: 940px;
    height: 0px;
    clear: both;
    }

/* texto a la izquierda el menú secundario (como "Número 57") */
.numnav {
    font-family: Open Sans;
    color: #999;
    font-size: 15px;
    margin-left: 10px;
    line-height: 1.6; /* ajustar esta altura para que al ocultarse el menú inferior no baile todo el contenido */
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
